[Lang]
name=ChineseSimple
Ver=1.0.0.9

#0001=系统设置
#0002=历史记录
#0003=关于
#0004=设备管理:
#0005=列表选项
#0006=多通道设置
#0007=当前设备:
#0008=PTZ 控制:
#0009=高级
#0010=关闭

//H video param
#0011=亮度:
#0012=饱和度:
#0013=对比度:
#0014=色度:
#0015=恢复默认值
#0016=模式:
#0017=最大码率: 
#0018=kbps
#0019=最大帧率:
#0020=FPS

#0021=分辨率:
#0022=夜视:
#0023=白平衡:
#0024=频率:
#0025=赫兹
#0026=应用
#0027=恢复默认值
#0028=倒转
#0029=镜像
#0030=显示时间

#0031=显示设备名
#0032=显示移动侦测区域
//Q video param
#0033=环境光线:
#0034=室外
#0035=室内
#0036=夜视
#0037=分辨率:
#0038=视频质量:
#0039=显示时间
#0040=显示设备名称

#0041=显示摄像机IP
#0042=显示位置:
#0043=左下角
#0044=左上角
#0045=右下角
#0046=右上角
//B video param
#0047=模式:
#0048=亮度:
#0049=对比度:
//V video param
#0050=视频质量:

#0051=搜索添加设备
#0052=已搜索到的设备:
#0053=待搜索的系列:
#0054=搜索
#0055=反选
#0056=确定
#0057=取消
#0058=设备报警记录
#0059=刷新今天
#0060=查询

#0061=序号,时间,触发条件,拍照?,录像?,
#0062=彻底清除当前显示的记录
#0063=修改设备名称
#0064=原设备名称:
#0065=新设备名称:
#0066=系统设置
#0067=重连设置:
#0068=与摄像机断开后，自动重连摄像机
#0069=尝试
#0070=次后仍然没连上,则断开

#0071=说明: 尝试次数只能是0或>=5.  0 表示没有次数限制, 永远尝试连接
#0072=报警动作选项:
#0073=警笛声音文件:
#0074=警笛鸣叫时长: 
#0075=报警拍照张数:
#0076=报警录像时长:
#0077=秒
#0078=张
#0079=抓拍图像或视频文件存放的主路径:
#0080=当主路径所在的磁盘空间不足时, 删除最早产生的文件

#0081=当软件启动时, 自动启动所有设备;
#0082=所有通道的视频都拉伸;
#0083=关闭状态条;
#0084=关闭系统时, 询问我;
#0085=抓拍
#0086=打开目录
#0087=删除
#0088=删除所有
#0089=序号
#0090=时间

#0091=增加设备信息
#0092=修改设备信息
#0093=设备名称*:
#0094=保存
#0095=所属系列*(&S):
#0096=域名/&IP*:
#0097=端口*(&P):
#0098=观看帐号*(&A):
#0099=观看密码*(&P):
#0100=设备序列号*(&I):

#0101=设备密码*(&P):
#0102=启用P2P
#0103=启用报警
#0104=所有时间布防
#0105=触发条件:
#0106=移动侦测
#0107=外部输入
#0108=报警动作:
#0109=警笛声
#0110=拍照

#0111=录像
#0112=在以下时间段布防
#0113=星期,开始时间,结束时间,触发条件,报警动作,
#0114=布防时间段
#0115=星期*
#0116=星期日
#0117=星期一
#0118=星期二
#0119=星期三
#0120=星期四

#0121=星期五
#0122=星期六
#0123=时间(24小时制)*
#0124=起始时间:
#0125=结束时间:
#0126=触发条件*
#0127=报警动作*
#0128=启用计划录像
#0129=在以下时间段录像:
#0130=序号, 开始时间, 结束时间,

#0131=录像时间段
#0132=时间(24小时制)*

//menu------------------------------
#0133=打开网页
#0134=删除选中的设备
#0135=删除所有设备
#0136=修改选中的设备...
#0137=仅修改选中的设备名称...
#0138=启动选中的设备
#0139=启动所有设备
#0140=停止选中设备的视频

#0141=停止所有视频
#0142=删除选中的时间段
#0143=删除所有时间段
#0144=System settings(&P)...
#0145=&History
#0146=&About...
#0147=停止视频
#0148=拉伸视频
#0149=打开网页
#0150=修改该设备...

#0151=删除该设备
#0152=拍照...\tF2
#0153=手动录像\tF4

//string
#0154=行号,√,设备序列号,设备名称*,域名/IP,端口号,观看帐号*,观看密码*,AlarmSetting,RecordScheduling,
#0155=行号.%d
#0156=<更多...>
#0157=提示
#0158=网格中下列行的[设备名称],[观看帐号]或[观看密码]没有输入:
#0159=网格中下列行的[设备名称]没有输入:
#0160=网格中下列行的[设备名称],[观看帐号]或[观看密码]太长(应该<=29):

#0161=网格中下列行的[设备名称]重复:
#0162=网格中下列行的[域名/IP]重复:
#0163=请勾选要添加的设备！
#0164=网格中下列行的[设备名称]已经存在:
#0165=网格中下列行的[域名/IP]已经存在:
#0166=搜索初始化失败。
#0167=V系列搜索初始化失败。\n如果你已经运行V系列的搜索工具，请关闭。
#0168=请选择一个待搜索的系列.
#0169=日,一,二,三,四,五,六,
#0170=移动侦测,外部输入,

#0171=警笛声,拍照,录像,
#0172=[起始时间]应小于[结束时间]。
#0173=至少选择一个星期。
#0174=至少选择一个触发条件。
#0175=至少选择一个报警动作。
#0176=以下星期的起止时间段已存在:\n%s
#0177=没有历史数据。
#0178=can't find search tool (search.exe).
#0179=已经翻到第一个通道了.
#0180=已经翻到最后一个通道了.

#0181=请从设备列表中选择一个设备!
#0182=询问
#0183=真的要停止所有视频吗？
#0184=真的要删除选中的设备吗？
#0185=列表中已经没有设备了。
#0186=真的要删除列表中所有设备吗?
#0187=视频调节1
#0188=视频调节2
#0189=其他控制
#0190=真的要将'视频调节值'恢复为默认值吗？

#0191=最低
#0192=低
#0193=中
#0194=高
#0195=最高
#0196=50Hz,60Hz,室外
#0197=手动开
#0198=手动关
#0199=自动
#0200=室外模式

#0201=室内模式
#0202=自动
#0203=真的要将""这些高级设置值""恢复为默认值吗？
#0204=设备(%s) 今天共有报警数 %d 条.
#0205=不存在。
#0206=真的要彻底清除当前显示的日志吗?
#0207=该设备名称已经存在。
#0208=确定修改吗？
#0209='%s'页中,[所属系列]没有输入。
#0210='%s'页中,[设备系列号]已经存在。

#0211='%s'页中,[设备序列号]没有输入。
#0212='%s'页中,[设备密码]没有输入。
#0213='%s'页中[域名/IP]没有输入。
#0214='%s'页中输入的[域名/IP]既不是域名，又不是IP。
#0215='%s'页中输入的[域名/IP]和[端口]已经存在。
#0216='%s'页中[端口]没有输入或端口不能为0。
#0217='%s'页中[观看帐号]没有输入。
#0218='%s'页中[观看密码]没有输入。
#0219=请先选择一个时间段。
#0220=真的要删除第%d行的时间段吗？

#0221=真的要删除列表中所有的时间段吗？
#0222='%s'页中已启用报警，但未设置任何布防方式。
#0223='%s'页中选择了'所有时间布防'，但未设置触发条件。
#0224='%s'页中选择了'所有时间布防'，但未设置报警动作。
#0225='%s'页中选择了'时间段布防'，但未设置任何时间段。
#0226=真的要删除第%d行的时间段吗？
#0227='%s'页中已启用计划录像，但未设置任何时间段。
#0228=基本信息
#0229=告警设置
#0230=计划录像

#0231=该款产品不能进行告警设置。
#0232=该页信息请通过网格编辑！
#0233=[设备名称]没有输入。
#0234=该[设备名称]已经存在，请更换设备名称。
#0235=[设备名称]没有输入。
#0236=该[设备名称]已经存在，请更换设备名称。
#0237=设备(%s)已经保存。\n\n是否继续添加设备？
#0238=网络摄像机集中监控
#0239=连接本地数据库失败。
#0240=读系统参数失败。

#0241=初始化Winsock库失败。
#0242=配置文件IPCMonitor.ini中, IP设置不正确。
#0243=当前操作系统不支持DirectDraw的某些特性。
#0244=部分系统文件损坏，建议重新安装本软件。
#0245='XviD MPEG-4'视频编解码器成功安装.请重新启动本系统(IPCMonitor.exe)。
#0246=帧率:%dFPS 码率:%dkbps
#0247=帧速: %0.2f FPS
#0248=没有视频源，无法录像。
#0249=录像失败，可能原因是:设置的录像路径不存在。
#0250=启动录像失败：计划录像已经启动。

#0251=没有视频源，无法拍照。
#0252=可能原因:\n\n1>已经有用户启动了对讲.\n2>观看账号没有这个权限.
#0253=启动视频失败。
#0254=在设备列表中未找到。
#0255=启动失败：用户名或密码错误。
#0256=启动失败，可能原因：\n\n  1>[IP/域名]或[端口]输入不正确；\n  2>设备不在线。
#0257=设备故障，不能正确显示该设备的视频。
#0258=本地 IP: %s
#0259=登陆日期: %s
#0260=设备管理

#0261=设备控制
#0262=真的要关闭系统吗？
#0263=自动锁定的时间没有输入。
#0264=尝试重连一次的时间没有输入。
#0265=尝试重连的次数没有输入。
#0266=尝试重连的次数必须大于等于5或者为0。
#0267=抓拍图像存放的路径无效。
#0268='警笛声音文件'不存在。
#0269='警笛鸣叫时长'应在%d--%d的范围内。
#0270='报警拍照张数'应在%d--%d的范围内。

#0271='报警录像时长'应在%d--%d的范围内。
#0272=选项数据有变化，是否保存？
#0273=声音文件 (*.wav)|*.wav||
#0274=[起始时间]应小于[结束时间]。
#0275=该起止时间段已经存在.
#0276=拍照
#0277=请从左边列表中选择一个快照。
#0278=真的删除选中的快照(%s)吗？
#0279=列表中已经没有快照了。
#0280=真的删除所有快照吗？

#0281=快照预览区
#0282=拍照的图片已经保存到 \n%s
#0283=视频启动中...
#0284=数据缓冲中...
#0285=观看帐号或密码错误.
#0286=重连设备 %d 次...
#0287=设备已断开
#0288=帧速: 0.00FPS
#0289=你选中了第%s个视频窗口(%s)，并且在该窗口中启动了一个视频。\n如果在已经启动了视频的窗口中启动新的视频，则原来的视频将被停止。\n\n你确定要在该窗口中启动新的视频吗？
#0290=增加一个设备

#0291=删除设备
#0292=修改选中的设备信息
#0293=启动设备视频
#0294=停止设备视频
#0295=
#0296=增加一个时间段
#0297=修改选中的时间段
#0298=删除选中的时间段
#0299=设备综合控制
#0300=登陆

#0301=锁定系统
#0302=当期日期:
#0303=用户名:
#0304=密码:
#0305=更改密码
#0306=旧密码
#0307=新密码
#0308=新密码确认
#0309=密码输入错误，或该用户不存在。\n\n请注意用户名和密码的大小写！
#0310=密码没有输入。

#0311=新密码没有输入。
#0312=确认的新密码没有输入。
#0313=两次输入的新密码不同。
#0314=密码更改成功。
#0315=云台巡航基准速度(B系列):
#0316=显示所有设备,显示有布防或录像计划的设备,只显示有布防的设备,只显示有录像计划的设备,
#0317=设备正在启动，请稍候再试...
#0318=视频播放器(VideoPlayer.exe)没有找到。
#0319=变焦
#0320=设置

#0321=调用
#0322=删除
#0323=自动
#0324=停止
